@media only screen and (min-width:760px) and (max-width:1000px) {
	
/*=======top part start======*/
img {
	max-width:100%;
	height:auto;
}
#hedder_back {
	background: none;
}
#hedder_back aside {
	margin:0 auto 0px auto;
	text-align:center;
}
#top_part {
	width:auto;
	margin:0 auto;
	background:url(../images/top_bg.png) left top repeat-x;
	padding:15px 0 19px 0px;
}
#top_part nav {
	width: auto;
	margin:0 auto;
	text-align:center;
}
#top_part nav ul {
	padding:0;
	margin:0 0;
	text-align:center;
}
#top_part nav ul li {
	padding:0 6px;

	display:inline;
}
#top_part nav ul li a {
	padding:0;
	float: none;
	font:normal 14px "EastMarketRegular";
	line-height:30px;
	color:#fff;
	padding:0 22px;
	text-transform:uppercase;
}
#top_part nav ul li a:hover, #top_part nav ul li a.active {
	padding:0;
	float: none;
	font:normal 14px "EastMarketRegular";
	line-height:30px;
	color:#e1c27b;
	padding:0 22px;
	text-transform:uppercase;
}
/*=======top part end======*/
/*=======header part======*/
header {
	width: auto;
	margin:0 auto;
	position: inherit;/*background:url(../images/header_bg.jpg) left top repeat-x;*/
}
header .text_box {
	position: inherit;
	top: 0;
	left:0;
	width: auto;
	margin:0 auto;
}
header .text_box img {margin:0 auto; text-align:center; float:none;}
header article {
	width: 80%;
	margin:5%;
	background:url(../images/text_bg.jpg) top center repeat;
	/*background:url(../images/header_bg_container.jpg) left top no-repeat;*/
		padding:5%;
	height:350px;
	overflow-y:scroll;
}
header h2 {
	font:normal 26px "EastMarketRegular";
	line-height:30px;
	color:#5e3f04;
	text-align:center;
	padding:0 0 10px 0;
}
header p {
	font:normal 13px Arial, Helvetica, sans-serif;
	line-height:18px;
	color:#1c1c1c;
	text-align:center;
	padding:0 0 15px 0;
}
.header_left_part {
	width: auto;
	float: none;
}
.header_left_part h3 {
	font:normal 18px "MyriadProRegular";
	line-height:23px;
	color:#fff;
	background:url(../images/police_officer_icon.png) left top no-repeat;
	text-transform:uppercase;
	padding:4px 0 4px 106px;
	margin:0 0 26px 0px;
}
.header_left_part h3 span {
	font:normal 22px "MyriadProBlackBold";
	line-height:25px;
	color:#f7db11;
}
.header_left_part h2 {
	font:normal 36px "MyriadProRegular";
	line-height:36px;
	color:#db2d0f;
	text-transform:uppercase;
	margin:0 0 25px 0px;
	text-align:center;
}
.header_left_part input[type=text] {
	width:270px;
	height:41px;
	background:url(../images/input_bg.png) left top no-repeat;
	padding:0 0 0 19px;
	margin:0 0 21px 7px;
	border:none;
	outline:none;
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:41px;
	color:#6d75da;
	text-transform:uppercase;
}
.header_left_part input[type=image] {
	margin:0 0 0px 7px;
}
.header_right_main {
	float: none;
	width: auto;
	position: inherit;
}
.header_right_main h2 {
	font:normal 14px "MyriadProRegular";
	line-height:51px;
	color:#8189ff;
	text-align: center;
}
.header_right_main h2 a {
	color:#f7db11;
}
.header_right_part {
	width: auto;
	float: none;
	background:url(../images/banner_bg.gif) left top repeat-x;
	border-radius:8px 8px 0 0px;
	padding:18px 15px 12px 15px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
	margin:0px 0 0 0px;
}
.header_right_part img {
	max-width:100%;
	height:auto;
}
.book_img {
	position: inherit;
	right:0;
	bottom:0;
}
/*=======header part end======*/

/*=======body container part======*/
#body_container_part {
	width: auto;
	margin:0 auto;
	padding:34px 0 0 0px;
	border-radius:0 0 8px 8px;
}
#body_container_part h1 {
	font:normal 16px "EastMarketRegular";
	line-height:20px;
	color:#e1c27b;
	padding:0 0 0 0px;
	text-transform:uppercase;
	text-align: center;
}
#body_container_part h3 {
	font:normal 12px "EastMarketRegular";
	line-height:20px;
	color:#f4e8ce;
	padding:0 0 0 0px;
	text-transform:uppercase;
	text-align: center;
}
#center_images {
	margin:15px 0;
	text-align:center;
}

#line1 {margin:0 !important;}
#line2 {margin:0 !important;}
.images_home {
	margin:0 0px 0 0px;
}
#center_images ul li {
	margin:15px auto;
	float: none;
	text-align:center;
}
#center_images_inner {
	margin:15px auto;
	text-align:center;
	width:100%;
}
#center_images_inner h1 {
	font:normal 34px "EastMarketRegular";
	line-height:34px;
	color:#e1c27b;
	padding:0 0 0 0px;
	text-transform:uppercase;
	text-align: left;
}
#center_images_inner p {
	font:normal 13px Arial, Helvetica, sans-serif;
	line-height:18px;
	color:#9c9c9b;
	text-align:left;
}
#line2 {
	margin:0 0px 0 0;
}
#center_images article {
	float: none;
	width: auto;
	margin:0 0;
}
#butt_text {
	margin:15px auto;
	height: auto;
	width: auto;
}
#butt_text h2 {
	font:normal 30px "EastMarketRegular";
	line-height:42px;
	color:#e1c27b;
	text-transform:uppercase;
}
#butt_text p {
	font:normal 13px Arial, Helvetica, sans-serif;
	line-height:18px;
	color:#9c9c9b;
}
#menu_text_f ul {
	margin:0 0;
	text-align:center;
}
#menu_text_f ul li {
	font:normal 14px "EastMarketRegular";
	line-height:20px;
	color:#e1c27b;
	padding:0 20px;
	text-transform:uppercase;
	text-align: center;
	float: none;
	display:inline;
}
#menu_text_f ul li a {
	font:normal 14px "EastMarketRegular";
	line-height:20px;
	color:#e1c27b;
}
#menu_text_f ul li a:hover {
	font:normal 14px "EastMarketRegular";
	line-height:20px;
	color:#fff;
}
#menu_text_f ul li a.active {
	color:#fff;
}
#footer_box {
	border-bottom:1px solid #585858;
	border-top:1px solid #585858;
	padding:10px !important;
	width: auto;
	margin:16px auto;
	text-align:center;
}
#footer_box ul li {
	float: none;
	border-right: none;
	padding: 5px 0px;
}
#footer_box img {
	max-width:100%;
	height:auto;
}
#footer_box span {
	color:#e1c27b;
}
/*=======body container part end======*/
/*=======footer part======*/
footer {
	width:auto;
	padding:10px;
	text-align:center;
	font:normal 11px Arial, Helvetica, sans-serif;
	line-height:18px;
	color:#fff;
}
footer img {
	max-width:100%;
	height:auto;
}
footer a {
	color:#757efe;
}
footer a:hover {
	color:#f7d011;
}
/*=======footer part end======*/




.formpannel {
	width: auto;
	float:left;
	margin:20px 0 0px 10px;
}
.formpannel label {
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#fff;
	float: none;
	width:100px;
	text-align:left;
	display:block;
	margin:15px 15px 0 0px;
}
.formpannel .input1 {
	width:220px;
	height:23px;
	background-color:#eeeced;
	border:1px solid #d0d0d0;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
}
.formpannel .input2 {
	width:220px;
	height:100px;
	background-color:#eeeced;
	border:1px solid #d0d0d0;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
}
.formpannel .select {
	width:220px;
	height:23px;
	background-color:#eeeced;
	border:1px solid #d0d0d0;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
}
.formpannel .submit {
	background-color:#e1c27b;
	color: #000;
	border-bottom: #012e34 2px outset;
	border:none;
	cursor:pointer;
	font-weight:bold;
	width:80px;
	height:25px;
	padding:0 0 2px 0px;
	margin:20px 10px 0 0px;
}
.formpannel .submit2 {
	background-color:#e1c27b;
	color: #000;
	border-bottom: #012e34 2px outset;
	border:none;
	cursor:pointer;
	width:80px;
	height:25px;
	font-weight:bold;
	padding:0 0 2px 0px;
	margin:20px 10px 0 5px;
}
.formpannel .select {
	width:220px;
	height:23px;
	background-color:#eeeced;
	border:1px solid #d0d0d0;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
}
.content_right {
	margin:0px 0px 0px 0px;
	padding:0;
	float: none;
	width: auto;
	border-left:1px dotted #000;
	padding-left:0px;
	background:url(../images/contact-icon.jpg) no-repeat right 0px;
	line-height:15px;
}
.content_right p {
	line-height:18px;
	padding-top:10px;
}
.content_right p a {
	line-height:18px;
	color:#f84b12!important;
	text-transform:none;
	font-weight:bold;
}
}
